BetaArchive
https://www.betaarchive.com/forum/

Driver problem with NT 5.0 build 1671
https://www.betaarchive.com/forum/viewtopic.php?f=61&t=40263
Page 1 of 1

Author:  vlad557776 [ Wed Sep 04, 2019 6:07 pm ]
Post subject:  Driver problem with NT 5.0 build 1671

Hello.

I'm looking for some display drivers for NT 5.0 1671 that will work on VMware/VirtualBox.

I already tried VMware 4.5.3 drivers, VMware 8.x x86 drivers and SciTech Display Doctor (thanks for bluescreening my VM on VBox and crashing on VMware), but none of them are working.

I found that Rob on TCB used s3-legacy built-in NT driver, but I can't boot from CD in PCem and winnt /b gives a lot of copying errors (not just the banana.ani bug).

Can someone help me?

Author:  TheCollector1988 [ Wed Sep 04, 2019 8:00 pm ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

Just don't use VMware or VirtualBox or PCem, use 86Box with SCSI.

Author:  cantasan99 [ Thu Sep 05, 2019 10:13 am ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

Virtual PC 2007 did work for me. Using QEMU is also good with Cirrus Logic graphics card.

Author:  MCpillager12 [ Thu Sep 05, 2019 11:36 am ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

Use the vbox vga miniport by os2 museum
@TheCollector1988: Vbox works fine here.

Author:  vlad557776 [ Thu Sep 05, 2019 2:55 pm ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

cantasan99, I'm on a 64-bit Win10 and can't install VPC2007.

Author:  vlad557776 [ Thu Sep 05, 2019 3:26 pm ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

MCpillager12 wrote:
Use the vbox vga miniport by os2 museum
@TheCollector1988: Vbox works fine here.


Thanks, the VBox VGA Miniport driver worked. Got another driver for my VM drivers collection!

Author:  AussieCartoonFan2001A [ Sat Sep 07, 2019 9:18 am ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

PCem had worked for me and besides PCem is good with Windows 2000 betas

Author:  cantasan99 [ Sun Sep 08, 2019 6:50 pm ]
Post subject:  Re: Driver problem with NT 5.0 build 1671

vlad557776 wrote:
cantasan99, I'm on a 64-bit Win10 and can't install VPC2007.

Then QEMU will probably work.

Page 1 of 1 All times are UTC [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/